## jmodeltest 2.1.10%2Bdfsg

=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

JAVA_HOME=/usr/lib/jvm/default-java

%:
	dh $@ --with javahelper

override_dh_auto_build:
	dh_auto_build
	cd manual && pdflatex manual.tex && bibtex manual && pdflatex manual.tex && pdflatex manual.tex

override_dh_installchangelogs:
	dh_installchangelogs dist/CHANGELOG

override_dh_compress:
	dh_compress --exclude=.pdf
