## jmodeltest 2.1.10+dfsg

=== debian/changelog ===
jmodeltest (2.1.10+dfsg-5) unstable; urgency=medium

  * Remove BrowserLauncher also from Build-Depends
    Closes: #859107

 -- Andreas Tille <tille@debian.org>  Wed, 05 Apr 2017 16:29:50 +0200

jmodeltest (2.1.10+dfsg-4) unstable; urgency=medium

  [ Ole Streicher ]
  * Remove BrowserLauncher dependency. Closes: #859107

 -- Andreas Tille <tille@debian.org>  Fri, 31 Mar 2017 08:24:53 +0200

jmodeltest (2.1.10+dfsg-3) unstable; urgency=medium

  * Add missing command line arguments to wrapper
  * Provide additional wrapper matching package name
  * Add manpage

 -- Andreas Tille <tille@debian.org>  Wed, 17 Aug 2016 15:43:53 +0200

jmodeltest (2.1.10+dfsg-2) unstable; urgency=medium

  * Added missing copyright statements
  * Better permissions for log dir
    Closes: #825119

 -- Andreas Tille <tille@debian.org>  Sat, 28 May 2016 16:21:50 +0200

jmodeltest (2.1.10+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #823920)

 -- Andreas Tille <tille@debian.org>  Thu, 12 May 2016 17:09:41 +0200
