=== debian/control ===
Source: jmodeltest
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 9),
               javahelper,
               default-jdk,
               ant,
               alter-sequence-alignment,
               libfreemarker-java,
               libjcommon-java,
               libjfreechart-java,
               libmpj-java,
               libpal-java,
               prottest,
               texlive-latex-base,
               texlive-fonts-recommended,
               texlive-latex-recommended
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/jmodeltest.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/jmodeltest.git
Homepage: https://github.com//ddarriba/jmodeltest2

Package: jmodeltest
Architecture: all
Depends: ${misc:Depends},
         ${java:Depends}
Description: HPC selection of models of nucleotide substitution
 jModelTest is a tool to carry out statistical selection of best-fit
 models of nucleotide substitution. It implements five different model
 selection strategies: hierarchical and dynamical likelihood ratio tests
 (hLRT and dLRT), Akaike and Bayesian information criteria (AIC and BIC),
 and a decision theory method (DT). It also provides estimates of model
 selection uncertainty, parameter importances and model-averaged
 parameter estimates, including model-averaged tree topologies.
 jModelTest 2 includes High Performance Computing (HPC) capabilities and
 additional features like new strategies for tree optimization, model-
 averaged phylogenetic trees (both topology and branch length), heuristic
 filtering and automatic logging of user activity.
