=== debian/rules ===
--- 
+++ 
@@ -19,3 +19,6 @@
 
 override_dh_compress:
 	dh_compress --exclude=.pdf
+
+get-orig-source:
+	uscan --verbose --force-download --repack --compression xz
