=== debian/watch ===
version=3

opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g,repack,compression=xz" \
  https://github.com//ddarriba/jmodeltest2/releases .*/archive/[jModelTst-v]*(\d[\d.-]+)r[0-9]+\.(?:tar(?:\.gz|\.bz2)?|tgz)
